Compatibilité

Seald.js est compatible avec les navigateurs:

  • Safari 11 ou supérieur ;
  • Google Chrome 45 ou supérieur ;
  • Firefox 41 ou supérieur ;
  • Microsoft Edge 15 ou supérieur ;
  • Internet Explorer 11.